<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="AppTheme" parent="PublicTheme">
        <item name="QMUITopBarStyle">@style/QDTopBar</item>
        <item name="QMUITabSegmentStyle">@style/QMUITabSegmentStyle</item>
    </style>

    <style name="MyCheckbox_style">
        <item name="android:colorControlNormal">@color/theme_color</item>
        <item name="android:colorControlActivated">@color/color_c9</item>
    </style>
</resources>